Update an IdP
- Enables or disables IdP for a specific organization using its unique identifier (Use ToggleSSO Body Example).
- Change the name of the IdP using its unique identifier (Use RenameIDp Body Example).
PUT
/api/v1/sso/organizations/{organization_id}/Path parameters
organization_idPathstringrequiredUnique identifier of the organization.
Query parameters
project_idQueryintegerrequiredProject ID Find your project id here
locationQuerystringrequiredDeployment region for the resource. Accepted values:
Delhi,Chennai.Mumbai region has been discontinued. Delhi and Chennai are the only supported regions.
Request body
application/json
New name for the Identity Provider (optional)
example
idp-newEnable or disable SSO for the organization (optional)
example
trueResponses
200Organization updated successfully.
example
200example
Success